.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c43033e-ad92-dfcc-dc71-a697179264de {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-2820e4ce-b183-8d32-2c90-fec806285e5d {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-934b3155-9542-df6c-c005-5fe4b7b5612f {
display: none !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-976fabf8-8777-f0c0-615d-8297ec9740a1 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-9a796f04-b512-a6ed-bf41-47a52263ce75 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-d82d05f8-80e5-d8bf-cde0-0f9b1895b4fd {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: #1C1C24 !important;
}
.lfr-layout-structure-item-7142a952-d279-fb7b-d8f6-b8efd7b0673e {
padding-bottom: 48px !important;
padding-left: 0px !important;
}
.lfr-layout-structure-item-36969eec-b315-ebd1-e7a3-5ac237b949aa {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-f62d1103-9913-d832-0a52-47229d966b01 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-41b4fe57-1518-b899-bec7-f1e9bc87505e {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-cff0e3f2-d1cd-d7a0-1786-c835f3e0144a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c7278bd-16c1-72ca-7ec1-04f6f6606f74 {
background-color: #006551 !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d82f8452-45e9-9eff-2009-83d215fb4d2b {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b16e81e4-5ef8-5f80-283a-a99f84c2020b {
padding-top: 0px !important;
}
.lfr-layout-structure-item-8b2b1d49-914d-176a-ead5-29e3587540cc {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-eb8b9458-1715-c9cc-52b5-9835d928064b {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-362777c6-76dc-8bfc-c11c-1703c53ebd4a {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-3a4da5b2-b6ef-38bd-c73b-621b7e431610 {
padding-bottom: 60px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-37ee229b-3fc5-569a-0000-d5cd10020b95 {
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-15e56f63-0afb-355f-1354-8faf66be4c56 .tm-hub-cards-carousel-fragment .tm-hub-card {
    min-height: unset !important;
}.lfr-layout-structure-item-a7f75793-b6c5-c0df-c948-091bdfc4e93f {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-c4807d3a-8520-591e-3f09-7a6db1d795b9 {
padding-bottom: 60px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-0d2bb1ef-f8fe-298e-adeb-f7fb9f0b3643 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-b76b89f9-10e3-08ad-0dfa-8f7112720d64 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6681e896-d469-1d01-9936-68a50573b923 {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-c253ad64-df50-9233-01c6-6a5bfeadd118 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-b601e239-8e98-dcb9-e9df-4d9ca00df9aa {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-4f1924fa-a031-7aa9-e5a0-9a899e6a1776 {
padding-bottom: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-4f1924fa-a031-7aa9-e5a0-9a899e6a1776 {
    border-top: 1px solid #E5E7EB;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d82f8452-45e9-9eff-2009-83d215fb4d2b {
padding-bottom: 60px !important;
}
.lfr-layout-structure-item-859fb8b9-00b3-a55d-f4cd-a49b161a1155 {
padding-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-859fb8b9-00b3-a55d-f4cd-a49b161a1155 .tm-button-fragment--left {
    text-align: center;
}.lfr-layout-structure-item-6681e896-d469-1d01-9936-68a50573b923 {
padding-bottom: 60px !important;
}
}